Results 1 to 3 of 3

Thread: Gyachi webcam problem, ubuntu 10.04

  1. #1
    Join Date
    Jul 2010
    Beans
    28

    Gyachi webcam problem, ubuntu 10.04

    hello everybody,

    I need help in configuring/compiling gyachi for my ubuntu lucid-i386.
    I can get deb from repository, but I want to try to configure myself, as I want to learn this process.

    I had configured and installed gyachi 1.2.10 successfully with this following parameters

    ./configure --enable-maintainer-mode --disable-plugin_gpgme

    but my webcam is not working in this build
    on starting my webcam, i m getting this following error..

    An error occurred at ioctl VIDIOCSPICT. could not set camara properties.

    Fata : video format not supported by grab device

    Error while querying mmap-buffers.

    my webcam is working on other softwares, and may be it is v4l2 type.

    can anyone give me step by step process of how to configure, what parameters i should use to configure/compile succesfully inorder to make my webcam work properly.

    thankyou

  2. #2

    Re: Gyachi webcam problem, ubuntu 10.04

    Quote Originally Posted by ubu_lin View Post
    hello everybody,

    I need help in configuring/compiling gyachi for my ubuntu lucid-i386.
    I can get deb from repository, but I want to try to configure myself, as I want to learn this process.

    I had configured and installed gyachi 1.2.10 successfully with this following parameters

    ./configure --enable-maintainer-mode --disable-plugin_gpgme

    but my webcam is not working in this build
    on starting my webcam, i m getting this following error..

    An error occurred at ioctl VIDIOCSPICT. could not set camara properties.

    Fata : video format not supported by grab device

    Error while querying mmap-buffers.

    my webcam is working on other softwares, and may be it is v4l2 type.

    can anyone give me step by step process of how to configure, what parameters i should use to configure/compile succesfully inorder to make my webcam work properly.

    thankyou
    it seems you have to install other dependencies files that support for running webcam.
    follow this link http://www.linuxdedicatedwarnet.com/...am-Gyachi.html to fix this problem. i hope this is usefull for you.

  3. #3
    Join Date
    Jul 2010
    Beans
    28

    Re: Gyachi webcam problem, ubuntu 10.04

    Quote Originally Posted by kasatmaya.wordpress.com View Post
    it seems you have to install other dependencies files that support for running webcam.
    follow this link http://www.linuxdedicatedwarnet.com/...am-Gyachi.html to fix this problem. i hope this is usefull for you.
    Thankyou for reply, I got it now, as u said, I need to install 'libv4l-dev' package before compiling to make my webcam work. Now its working, thankyou again..

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •